Bug 839510 - Process EntityReference's in XML Attributes
Process EntityReference's in XML Attributes
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lee Newson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 03:16 EDT by Lee Newson
Modified: 2013-07-01 19:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-01 19:34:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Newson 2012-07-12 03:16:43 EDT
/login.xhtml
Comment 1 Lee Newson 2012-09-24 23:35:31 EDT
Fixed in build 20120925-1205.

EntityReferences in XML Attributes and Comments should now be handled correctly and not replaced by a random set of numbers.

See https://github.com/mcasperson/PressGangCCMSCommonUtilities/commit/d6c25a0e76aad104b0aa648d6a34e613d81bae45 for more details.

Note You need to log in before you can comment on or make changes to this bug.